/*--enq--*/

.subtitle	{text-align:center; margin:15px;}

.text_area	{border:1px #333 solid; margin:5px; text-align:left; padding:10px 25px;}

.text_area ul li{list-style-type:disc;}

.btn_area	{margin:10px auto;}

#enq_thumBg	{ background:url(../img/wp_thumBg.gif) no-repeat; width: 421px; height: 215px; *height: 235px; margin: 0 auto; padding-top: 20px;}
#enq_Btn	{ margin: 10px auto 0 auto;}
#enq_Btn img{ margin: 0 5px;}
#enq_Btn2	{ margin: 20px auto 0 auto;}
#enq_Btn2 img{ margin: 0 5px;}

.enqtext_area	{ width: 430px; border:1px #333 solid; margin:5px auto; text-align:left; padding:10px 25px;}
.enqtext_area ul li{list-style-type:disc;}


